# .readthedocs.yml
# Read the Docs configuration file
# See https://docs.readthedocs.io/en/stable/config-file/v2.html for details

# Required
version: 2

# Build documentation in the docs/ directory with Sphinx
sphinx:
  configuration: docs/conf.py
  fail_on_warning: false
  builder: html

build:
    image: latest

# Build documentation with MkDocs
#mkdocs:
#  configuration: mkdocs.yml

# Optionally build your docs in additional formats such as PDF and ePub
formats:
  - pdf

# Optionally set the version of Python and requirements required to build your docs
python:
  version: 3.8
  install:
    - method: pip
      path: .
